Bug 6041 - RPM documentation?
Summary: RPM documentation?
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 11:49 UTC by Han-Wen Nienhuys
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-19 19:06:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Han-Wen Nienhuys 1999-10-18 11:49:08 UTC
RPM comes without serious documentation for building
.spec files -- Why isn't Maximum RPM inside the tarball?

Comment 1 Jeff Johnson 1999-10-19 19:06:59 UTC
The text of "Maximum RPM" is available at
	http://www.rpm.org
and/or
	ftp://ftp.rpm.org


Note You need to log in before you can comment on or make changes to this bug.